#218 2.0.0-3 Won't build OpenSSL

closed-invalid
MinGW (57)
2003-01-03
2002-11-19
Jon
No

I just upgraded to the 2.0.0-3 version of MinGW and now
the OpenSSL build process complains about not finding
gmkdir and quits. I have an old version of MinGW dated
11/7/1999 that compiles OpenSSL without problem. This
old version of MinGW doesn't have the gmkdir utility
either. I found a gmkdir binary for Win32 and put it in the
MinGW\bin\ dir but then the build still failed as it tried to
make a subdirectory in a directory that didn't exist.

JonH

Discussion

  • Jon

    Jon - 2002-11-19
    • summary: 2.0.0-3 Won't compile OpenSSL --> 2.0.0-3 Won't build OpenSSL
     
  • Earnie Boyd

    Earnie Boyd - 2003-01-03

    Logged In: YES
    user_id=15438

    This doesn't sound like a bug in MinGW.

     
  • Earnie Boyd

    Earnie Boyd - 2003-01-03
    • status: open --> closed-invalid
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks